# Translation of Plugins - Social Feed Gallery - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Social Feed Gallery - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-10-27 18:34:27+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: de\n"
"Project-Id-Version: Plugins - Social Feed Gallery - Stable (latest release)\n"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:125
msgid "Read more like this on our blog"
msgstr "Lies mehr Beiträge wie diese in unserem Blog"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:94
msgid "Untitled"
msgstr "Ohne Titel"

#: jetpack_vendor/quadlayers/wp-dashboard-widget-news/src/Load.php:71
msgid "More products"
msgstr "Weitere Produkte"

#: lib/controllers/class-elementor-widget.php:262 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Top (Most popular first)"
msgstr "Top (Beliebteste zuerst)"

#: lib/controllers/class-elementor-widget.php:261 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Recent (Within 24 hours)"
msgstr "Neu (in den letzten 24 Stunden)"

#: lib/controllers/class-elementor-widget.php:1135 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Full name"
msgstr "Vollständiger Name"

#: lib/controllers/class-elementor-widget.php:257 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Order by"
msgstr "Sortieren nach"

#: lib/controllers/class-elementor-widget.php:163 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Account"
msgstr "Konto"

#: lib/controllers/class-elementor-widget.php:1186 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Biography"
msgstr "Biographie"

#: vendor_packages/wp-plugin-table-links.php:26 build/backend/js/index.js:46
msgid "Documentation"
msgstr "Beschreibung"

#: lib/controllers/class-elementor-widget.php:119 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "General"
msgstr "Allgemein"

#: lib/controllers/class-elementor-widget.php:1514 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Button"
msgstr "Button"

#: compatibility/widget.php:77
msgid "Please add new gallery in plugin admin panel, then come back and select your gallery to here."
msgstr "Bitte füge eine neue Galerie im Plugin-Menü hinzu, dann komm zurück und wählen deine Galerie hier aus."

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:150
msgctxt "Plugin Installer"
msgid "Favorites"
msgstr "Favoriten"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:149
msgctxt "Plugin Installer"
msgid "Recommended"
msgstr "Empfohlen"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:148
msgctxt "Plugin Installer"
msgid "Popular"
msgstr "Beliebt"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:147
msgctxt "Plugin Installer"
msgid "Featured"
msgstr "Hervorgehoben"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:145
msgctxt "Plugin Installer"
msgid "Beta Testing"
msgstr "Beta-Testen"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Table.php:142
msgid "Search Results"
msgstr "Suchergebnisse"

#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:78
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:93
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/Page.php:94
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:50
#: build/backend/js/index.js:46
msgid "Suggestions"
msgstr "Vorschläge"

#: lib/controllers/class-elementor-widget.php:88 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Cache"
msgstr "Cache"

#. Plugin Name of the plugin
#: insta-gallery.php
msgid "Social Feed Gallery"
msgstr "Social Feed Gallery"

#: compatibility/widget.php:64
msgid "Select your Instagram gallery"
msgstr "Wähle deine Instagram-Galerie aus"

#: lib/controllers/class-elementor-widget.php:1404 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Box"
msgstr "Box"

#: vendor_packages/wp-notice-plugin-promote.php:60 build/backend/js/index.js:46
msgid "Purchase Now"
msgstr "Jetzt kaufen"

#: lib/controllers/class-elementor-widget.php:1091
#: lib/controllers/class-elementor-widget.php:1263 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Profile"
msgstr "Profil"

#: lib/controllers/class-elementor-widget.php:728 build/backend/js/index.js:46
msgid "Highlight by id"
msgstr "Hervorheben durch ID"

#: lib/controllers/class-elementor-widget.php:738 build/backend/js/index.js:46
msgid "Highlight by position"
msgstr "Nach Position hervorheben"

#: lib/controllers/class-elementor-widget.php:721 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Highlight feeds items with this tags"
msgstr "Feed-Elemente mit diesen Schlagwörtern hervorheben"

#: lib/controllers/class-elementor-widget.php:718 build/backend/js/index.js:46
msgid "Highlight by tag"
msgstr "Hervorheben durch Schlagwort"

#: lib/controllers/class-elementor-widget.php:1415 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Display the Instagram Feed inside a customizable box"
msgstr "Instagram-Feed in einer anpassbaren Box anzeigen"

#: lib/controllers/class-backend.php:73 lib/controllers/class-backend.php:74
#: build/backend/js/index.js:46
msgid "Feeds"
msgstr "Feeds"

#: lib/controllers/class-elementor-widget.php:660 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Navigation color"
msgstr "Navigationfarbe"

#: lib/controllers/class-elementor-widget.php:1102
#: lib/controllers/class-elementor-widget.php:1266 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Display user profile or tag info"
msgstr "Benutzerprofil- oder Schlagwort-Informationen anzeigen"

#: lib/controllers/class-elementor-widget.php:423
#: lib/controllers/class-elementor-widget.php:488
#: lib/controllers/class-elementor-widget.php:555 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Columns"
msgstr "Spalten"

#: lib/controllers/class-elementor-widget.php:303 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Limit"
msgstr "Limit"

#: lib/controllers/class-elementor-widget.php:180
#: lib/controllers/class-elementor-widget.php:209 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Tag"
msgstr "Schlagwort"

#: vendor_packages/wp-plugin-table-links.php:21 build/backend/js/index.js:46
msgid "Support"
msgstr "Support"

#: lib/controllers/class-elementor-widget.php:628 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Autoplay Interval"
msgstr "Autoplay-Intervall "

#: lib/controllers/class-elementor-widget.php:618 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Autoplay"
msgstr "Automatische Wiedergabe"

#: lib/controllers/class-backend.php:81 lib/controllers/class-backend.php:82
#: vendor_packages/wp-plugin-table-links.php:9 build/backend/js/index.js:46
msgid "Settings"
msgstr "Einstellungen"

#: compatibility/widget.php:60
msgid "Title"
msgstr "Titel"

#: compatibility/widget.php:81
msgid "Add New Gallery"
msgstr "Neue Galerie hinzufügen"

#: lib/controllers/class-elementor-widget.php:276
#: lib/controllers/class-elementor-widget.php:597 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Carousel"
msgstr "Karussell"

#: lib/controllers/class-elementor-widget.php:1251 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Bottom"
msgstr "Unten"

#: lib/controllers/class-elementor-widget.php:1072
#: lib/controllers/class-elementor-widget.php:1250
#: lib/controllers/class-elementor-widget.php:1334 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Right"
msgstr "Rechts"

#: lib/controllers/class-elementor-widget.php:1070
#: lib/controllers/class-elementor-widget.php:1249
#: lib/controllers/class-elementor-widget.php:1332 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Left"
msgstr "Links"

#: lib/controllers/class-elementor-widget.php:1252 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Top"
msgstr "Oben"

#: lib/controllers/class-elementor-widget.php:687 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Pagination color"
msgstr "Farbe für Seitennummerierung"

#: lib/controllers/class-elementor-widget.php:677 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Pagination"
msgstr "Seitennummerierung"

#: lib/controllers/class-elementor-widget.php:650 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Navigation"
msgstr "Navigation"

#: lib/controllers/class-elementor-widget.php:284
#: lib/controllers/class-elementor-widget.php:708
msgid "Highlight"
msgstr "Hervorheben"

#: lib/controllers/class-elementor-widget.php:280
msgid "Masonry"
msgstr "Masonry (dt. „Mauerwerk“)"

#: lib/controllers/class-elementor-widget.php:292 build/backend/js/index.js:46
msgid "Layout"
msgstr "Layout"

#: lib/controllers/class-backend.php:57 lib/controllers/class-backend.php:58
#: build/backend/js/index.js:46
msgid "Welcome"
msgstr "Willkommen"

#. Author URI of the plugin
#: insta-gallery.php
msgid "https://quadlayers.com"
msgstr "https://quadlayers.com"

#. Author of the plugin
#: insta-gallery.php
#: jetpack_vendor/quadlayers/wp-plugin-suggestions/src/view/suggestions.php:82
msgid "QuadLayers"
msgstr "QuadLayers"

#: lib/controllers/class-backend.php:89 lib/controllers/class-backend.php:92
#: lib/controllers/class-elementor-widget.php:280
#: lib/controllers/class-elementor-widget.php:284
#: lib/controllers/class-elementor-widget.php:342
#: lib/controllers/class-elementor-widget.php:361
#: lib/controllers/class-elementor-widget.php:469
#: lib/controllers/class-elementor-widget.php:488
#: lib/controllers/class-elementor-widget.php:507
#: lib/controllers/class-elementor-widget.php:536
#: lib/controllers/class-elementor-widget.php:555
#: lib/controllers/class-elementor-widget.php:574
#: lib/controllers/class-elementor-widget.php:718
#: lib/controllers/class-elementor-widget.php:728
#: lib/controllers/class-elementor-widget.php:738
#: lib/controllers/class-elementor-widget.php:863
#: lib/controllers/class-elementor-widget.php:885
#: lib/controllers/class-elementor-widget.php:1099
#: lib/controllers/class-elementor-widget.php:1121
#: lib/controllers/class-elementor-widget.php:1135
#: lib/controllers/class-elementor-widget.php:1147
#: lib/controllers/class-elementor-widget.php:1159
#: lib/controllers/class-elementor-widget.php:1174
#: lib/controllers/class-elementor-widget.php:1186
#: lib/controllers/class-elementor-widget.php:1315
#: lib/controllers/class-elementor-widget.php:1412
#: lib/controllers/class-elementor-widget.php:1422
#: lib/controllers/class-elementor-widget.php:1450
#: lib/controllers/class-elementor-widget.php:1604
#: lib/controllers/class-elementor-widget.php:1614
#: vendor_packages/wp-plugin-table-links.php:14 build/backend/js/index.js:46
msgid "Premium"
msgstr "Premium"

#: compatibility/widget.php:16
msgid "Displays your Instagram gallery"
msgstr "Zeigt deine Instagram-Galerie an"

#: lib/controllers/class-elementor-widget.php:752 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Image"
msgstr "Bild"

#: vendor_packages/wp-notice-plugin-promote.php:52
msgid "Report a bug"
msgstr "Fehler melden"

#: lib/controllers/class-backend.php:65 lib/controllers/class-backend.php:66
#: build/backend/js/index.js:46
msgid "Accounts"
msgstr "Konten"

#: lib/controllers/class-elementor-widget.php:179
#: lib/controllers/class-elementor-widget.php:1109 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Username"
msgstr "Benutzername"

#. Description of the plugin
#: insta-gallery.php
msgid "Display beautiful and responsive galleries on your website from your Instagram feed account."
msgstr "Zeige schöne und responsive Galerien von deinem Instagram-Feed-Konto auf deiner Website an."

#: lib/controllers/class-elementor-widget.php:1525 build/backend/js/index.js:46
#: build/gutenberg/js/index.js:2
msgid "Display the button to open Instagram site link"
msgstr "Zeige den Button um den Instagram-Website-Link zu öffnen"

#: lib/controllers/class-elementor-widget.php:272
msgid "Gallery"
msgstr "Galerie"